body {
	border: none;
	font: 13px "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana;
	/*background: url(../images/bg.jpg);*/
	background-color: #e6e6e6;
	text-align: center;
}

.bookingbutton {

background: #a90329; /* Old browsers */

	background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
	
	
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

a {
	/*border-bottom: 1px solid #69c;*/
	color: black;
	text-decoration: none;
}

a:hover {
	color: #069;
}

body	{
	color: #000;
	margin: 0;
	padding: 0;
}

h3 { border-bottom: 1px #aaa dotted;}

h4 {
	margin: 0px;
	padding: 0px;
}

ul {
	margin: 0px;
	padding: 0px;
}

img { border: none }

textarea:focus, label:focus, input:focus {
	background: #fff;
	border: 1px solid #686868;
}

form {margin: 0px; padding: 0px;}

.box {
	background-color: #F7F7F2;
	border: 1px solid #333;
	margin-bottom: 15px;
}

.seperator {
	border-top: 1px dotted #ddd;
	margin: 0px 0px 20px;
}


.button {
	cursor: pointer;
}

.content {
	padding: 0px 20px 15px 20px;
}


.inlineitem {
	float: left;
	padding: 5px 5px;
}

.border {
	padding: 5px;
	background: white;
	width: 100%;
	border: 1px #ddd solid;
}

.file {
	/*background: url(../images/icon.jpg) no-repeat left;*/
	/*height:100px;*/
	/*border:1px red solid;*/
	padding:1px;
	margin-bottom: 5px;
}
	.file div {
		margin-top: 20px;
		margin-left: 45px;
	}

div#main {
	width: 750px;
	text-align: left;
	margin: 0 auto;
	padding: 0 20px;
	padding-bottom: 1px;
	padding-top: 15px;
	border: 1px solid #333;
	background-color: #9b9b9c;
	border-top: none;
}

#link {text-align:right; font-size: 7pt; color: #666; font-family:Helvetica, Arial; padding-top: 5px;}
	#link div {width: 790px; margin:0 auto}
	#link a { color: inherit; }
	#link a:hover { color: #069;}
div#header {
	width: 100%;
	height: 60px;
	padding-left: 1px;
	background: url(../images/header.jpg) no-repeat;
}

/* HEADSHOT BOX */
div#personal_header {
	height: 56px;
	background: url(../images/personal.jpg);
}

div#profile div.content {
	margin-top: 15px;
}
	div#headshot {
		float:left;
		width: 150px;
	}

	div#details {
		float:left;
		width: 525px;
		padding-left: 20px;
	}
	div[id='details'] {
		margin-left: 10px;
	}
		div#details > div { margin: 5px 0px; }
		div#details div#name {
			font-size: 2em;
			font-weight: bold;
		}
		div#details div#position {
			font-size: 1.5em;
		}
		div#details div#blurb { margin: 10px 0px; }



/* INDUSTRY BOX */
div#industry_header {
	height: 56px;
	background: url(../images/industry.jpg);
}
	div#period { width: 50px;}
	div#exp_details {line-height: 27px}

/* ATTACHMENT BOX */
div#att_header {
	height: 56px;
	background: url(../images/attachment.jpg);
}

/* GEAR BOX */
div#gear_header {
	height: 56px;
	background: url(../images/gear.jpg);
}
	div#gear_name { width: 500px;}
	div#gear_rate {line-height: 27px; text-align:right;}

/* BOOK BOX */
div#book_header {
	height: 56px;
	background: url(../images/booking.jpg);
	text-align:center;
}
	div#booking {
		margin: 0 auto;
		width: 400px;
	}
	div#bookingtext {
		text-align:center;
	}
	
	
	